Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Please help I can't jailbreak my 4g ipod run on 4.2.1

  1. #1
    Default Please help I can't jailbreak my 4g ipod run on 4.2.1
    I been using greenpoisOn and Limer1n to jailbreak my 4G Ipod currently run on 4.2.1 and Greenpoison keeping give me a FAIL message and Limer1n run until the message enjoy, but when the Ipod reboot back up there are no new icon or Cydia. Can every help me please. I really appreciated.

  2. #2
    doesnt jailbreakme.com work?

  3. #3
    My iPhone is a Part of Me keenpois0n's Avatar
    Join Date
    Dec 2010
    Location
    Melbourne, Australia
    Posts
    573
    Thanks
    3
    Thanked 61 Times in 48 Posts

    jbme only works for 4.3+. be sure you're using greenpois0n rc5 b4 or higher. you can grab rc6 I think it is off greenpois0n.com.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •